View Single Post
Old 06-16-07, 02:13 AM   #1
edhunterbg
Registered User
 
Join Date: Jun 2007
Posts: 28
Default 7-current. is it possible to compile?

I have problems with my 7900gs, and i am trying to install newest driver 100.14.09, but i get an error message:
This driver does not support FreeBSD 7.x/-CURRENT!

i tried the latest legacy driver 1.0-9639 i got the same error too.

I really have 7.0-current (sources and kernel updated about 15.6.2007). Is there any way to run this driver on 7.0.

10x in advance
edhunterbg is offline   Reply With Quote